# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Outputting HTML file using SATySFi's text-mode"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-make-html"
opam-package = "satysfi-make-html"

[versions."0.1.1"]
tarball_url = "https://github.com/puripuri2100/SATySFiHTML/archive/0.1.1.tar.gz"
sha512 = "f9565115eac090f2036a4cf06b1629f9d102a278536bcaf5ae0ac901a235593deb270582aedc60ab281835c3ee8779306d4f417015ea8f75cb8db58b1f865cc7"
source = "satyrographos"
